@font-face {font-family: "iconfont";
  src: url("https://www.kentucky-horse.com/_upload/tpl/02/06/518/template518/fonts/iconfont.eot?t=1619356772600"); /* IE9 */
  src: url("https://www.kentucky-horse.com/_upload/tpl/02/06/518/template518/fonts/iconfont.eot?t=1619356772600#iefix") format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
  url("https://www.kentucky-horse.com/_upload/tpl/02/06/518/template518/fonts/iconfont.woff?t=1619356772600") format('woff'),
  url("https://www.kentucky-horse.com/_upload/tpl/02/06/518/template518/fonts/iconfont.ttf?t=1619356772600") format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url("https://www.kentucky-horse.com/_upload/tpl/02/06/518/template518/fonts/iconfont.svg?t=1619356772600#iconfont") format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-wechat2:before {
  content: "\e682";
}

.icon-tv:before {
  content: "\e60b";
}

.icon-gb:before {
  content: "\e643";
}

.icon-newspaper:before {
  content: "\e663";
}

.icon-user:before {
  content: "\e642";
}

.icon-img:before {
  content: "\e63e";
}

.icon-img2:before {
  content: "\e63d";
}

.icon-hot:before {
  content: "\e63c";
}

.icon-date:before {
  content: "\e6b0";
}

.icon-time:before {
  content: "\e6be";
}

.icon-riqi:before {
  content: "\e613";
}

.icon-fenxiang-copy:before {
  content: "\e63a";
}

.icon-shijian:before {
  content: "\e61b";
}

.icon-shijian1:before {
  content: "\e61c";
}

.icon-shijian2:before {
  content: "\e640";
}

.icon-shijian21:before {
  content: "\e63b";
}

.icon-changyongtubiao-fuben-05:before {
  content: "\e609";
}

.icon-sousuo:before {
  content: "\e639";
}

.icon-right1:before {
  content: "\e63f";
}

.icon-left1:before {
  content: "\e73a";
}

.icon-down:before {
  content: "\e73b";
}

.icon-up:before {
  content: "\e73c";
}

.icon-close:before {
  content: "\e624";
}

.icon-big:before {
  content: "\e625";
}

.icon-k11:before {
  content: "\e626";
}

.icon-k13:before {
  content: "\e628";
}

.icon-gengduo:before {
  content: "\e629";
}

.icon-k12:before {
  content: "\e62a";
}

.icon-k10:before {
  content: "\e62c";
}

.icon-xiazai2:before {
  content: "\e62d";
}

.icon-bofang1:before {
  content: "\e62e";
}

.icon-k2:before {
  content: "\e62f";
}

.icon-xiazai1:before {
  content: "\e630";
}

.icon-k14:before {
  content: "\e631";
}

.icon-fenxiang:before {
  content: "\e632";
}

.icon-k5:before {
  content: "\e633";
}

.icon-k8:before {
  content: "\e634";
}

.icon-k3:before {
  content: "\e635";
}

.icon-k6:before {
  content: "\e636";
}

.icon-k7:before {
  content: "\e637";
}

.icon-k9:before {
  content: "\e638";
}

.icon-k1:before {
  content: "\e622";
}

.icon-k4:before {
  content: "\e621";
}

.icon-bofang:before {
  content: "\e606";
}

.icon-4-174:before {
  content: "\e693";
}

.icon-fangda:before {
  content: "\e66f";
}

.icon-xiazai:before {
  content: "\e647";
}

.icon-19:before {
  content: "\e61a";
}

.icon-search:before {
  content: "\e6e3";
}

.icon-right:before {
  content: "\e641";
}

.icon-left:before {
  content: "\e739";
}

.icon-wechat:before {
  content: "\e738";
}

.icon-sina:before {
  content: "\e619";
}

.icon-s4:before {
  content: "\e62b";
}

.icon-s12:before {
  content: "\e60c";
}

.icon-s3:before {
  content: "\e66c";
}

.icon-s1:before {
  content: "\e68b";
}

.icon-s6:before {
  content: "\e615";
}

.icon-s5:before {
  content: "\e618";
}

.icon-s14:before {
  content: "\e662";
}

.icon-s8:before {
  content: "\e661";
}

.icon-s9:before {
  content: "\e610";
}

.icon-s7:before {
  content: "\e616";
}

.icon-s13:before {
  content: "\e623";
}

.icon-s2:before {
  content: "\e614";
}

.icon-s11:before {
  content: "\e6c0";
}

.icon-s10:before {
  content: "\e627";
}

